/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/BaseP.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{      

  BaseP::BaseP(){
    ent=NULL;
    archi=NULL;
  }

 BaseP::BaseP(BaseP *p){
   *this=p;
  }
 
};//end bdd
};//end viewer
};//end tools
};//end morpheo
